<?xml version="1.0" encoding="UTF-8"?>
<Window>
<SearchResultItem name="searchResultItem" bkcolor="#FF202020">
   <VerticalLayout>
     <HorizontalLayout height="25">
       <Button name="searchchannel" width="16" height="16"
               normalimage="file='leftlist/list/pic/searchfilm.svg' dest='0,1,15,15' svg-fill-color='#FF337f00'
            hot-svg-fill-color='#FF48b300' ">
       </Button>
       <Button name="nickname" padding="4,4,0,0"  endellipsis="true" bordersize="0" align="left" textcolor="#ffc09a45" autosize="true"/>
		  <Control />
    </HorizontalLayout>
  </VerticalLayout>
</SearchResultItem>
</Window>
